<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<?php

  // SET DEFAULTS HERE

  $meta_title = "Life of Pi | Now On Broadway";
  $meta_description = "A New York Times Critic's Pick. One of the most beloved works of fiction roars onto Broadway in this imaginative and acclaimed adaptation.";
  $meta_sitename = "Life of Pi | Now On Broadway";
  $meta_fbid = "";


  // OVERRIDE DEFAULTS HERE

  switch($page){

    case "tour":
      //$meta_title = "";
      //$meta_description = "";
      break;

  }

?>

<title><?php echo $meta_title; ?></title>

<!-- DEFAULT META -->
<meta name="description" content="<?php echo $meta_description; ?>">
<meta name="author" content="SpotCo">

<!-- FACBOOK META-->
<meta property="og:title" content="<?php echo $meta_title; ?>">
<meta property="og:description" content="<?php echo $meta_description; ?>">
<meta property="og:image" content="<?php echo $base; ?>/_img/share-facebook.jpg">
<meta property="og:url" content="<?php echo $base.'/'.$page.'/'; ?>">
<meta property="og:type" content="article">
<meta property="og:site_name" content="<?php echo $meta_sitename; ?>">
<meta property="fb:admins" content="<?php echo $meta_fbid; ?>">

<!-- TWITTER META -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@authorhandle">
<meta name="twitter:title" content="<?php echo $meta_title; ?>">
<meta name="twitter:description" content="<?php echo $meta_description; ?>">
<meta name="twitter:creator" content="@authorhandle">
<meta name="twitter:image:src" content="<?php echo $base; ?>_img/share-twitter.jpg">

<!-- GOOGLE+ META -->
<meta itemprop="name" content="<?php echo $meta_title; ?>">
<meta itemprop="description" content="<?php echo $meta_description; ?>">
<meta itemprop="image" content="<?php echo $base; ?>/_img/share-google.jpg">

<!-- COOKIE CONSENT -->
<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css">
<script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
<script>
window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#2900c3"
    },
    "button": {
      "background": "#ffc426",
      "text": "#000"
    }
  },
  "content": {
    "message": "We use cookies to help make this website better. For more information on cookies and how we use them, please see our Cookies Policy. Otherwise, we’ll assume you’re OK to continue.",
    "dismiss": "I am fine with this",
    "href": "./cookies"
  }
})});
</script>
