<!DOCTYPE html>
<html lang="en" itemscope itemtype="httpss://schema.org/WebPage">
<head>
<meta charset="utf-8">
<title>BLISS The Musical | Browser Not Supported</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="robots" content="noindex, nofollow">
<link href="https://t2pn4200-a.akamaihd.net/cdn/websites/global/_css/bootstrap.min.css" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">
<link href="_css/core.css" rel="stylesheet" media="screen">
<?php include '_inc/analytics_top.php'; ?>
</head>
<body>

<!-- SITE CONTENT -->
<div id="upgd_content">
<img src="_img/logo2.jpg" alt="Bliss" class="w100">
<div class="msgbox">
  <h2>We're Sorry but Internet Explorer <span id="version">00</span> is not supported by this website.</h2>
  <p>Please upgrade to a more standards compliant browser like <a href="httpss://www.google.com/intl/en/chrome/browser/" target="_blank">Chrome</a>,
  <a href="https://www.mozilla.org/en-US/firefox/" target="_blank">Firefox</a> or <a href="https://support.apple.com/downloads/#safari" target="_blank">Safari</a>.</p>
</div>
<!-- SITE CONTENT END -->

<!-- SCRIPTS -->
<script type="text/javascript">
var browserDetect = {
    init: function() {
        var browserVersion = navigator.userAgent.substring(navigator.userAgent.indexOf("MSIE")+5);
        var trueVersion = browserVersion.indexOf(";");
        browserVersion = browserVersion.substring(0, trueVersion);
        browserVersion = parseInt(''+browserVersion, 10);
        document.getElementById('version').innerHTML = browserVersion;
    }
};
browserDetect.init();
</script>
<!-- SCRIPTS END -->

<!-- ANALYTICS -->
<?php include '_inc/analytics_bottom.php'; ?>
<!-- ANALYTICS END -->

</body>
</html>
